# H4502_CallTransferErrors Class Reference

`#include <h4502.h>`

List of all members.

## Public Types

enum | Enumerations { e_unspecified = 1008, e_invalidReroutingNumber = 1004, e_unrecognizedCallIdentity, e_establishmentFailure }

## Public Member Functions

| H4502_CallTransferErrors (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4502_CallTransferErrors & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4502_CallTransferErrors::Enumerations

Enumerator:

  e_unspecified |
  e_invalidReroutingNumber |
  e_unrecognizedCallIdentity |
  e_establishmentFailure |

## Constructor & Destructor Documentation

H4502_CallTransferErrors::H4502_CallTransferErrors | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4502_CallTransferErrors& H4502_CallTransferErrors::operator= | ( | unsigned | v | ) |

PObject* H4502_CallTransferErrors::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4502.h